sha256: 26ce117d13f302e85276afdbe35e35d0791334f9abd0b6a97165169f1e394565
real_size: null
zip_size: 336332357
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep79/open_data_millesime_2025-07-a_dep79_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep79/open_data_millesime_2025-07-a_dep79_csv_metadata.yml
